# Copyright 1999-2011 Sabayon Linux
# Distributed under the terms of the GNU General Public License v2

ETYPE="sources"
K_WANT_GENPATCHES=""
K_GENPATCHES_VER=""
K_NASPATCHES_VER="5"
K_NASCONFIGS_VER="8"
K_KERNEL_PATCH_VER=""
K_NASKERNEL_NAME="buffalo_ls_xhl"
K_NASKERNEL_URI_CONFIG="yes"
K_ONLY_SOURCES="1"

inherit nas-kernel

KEYWORDS="~arm"
DESCRIPTION="Official SabLink Buffalo Linkstation Xhl Linux kernel sources"
RESTRICT="mirror"
IUSE="sources_standalone"
DEPEND="${DEPEND}
	sources_standalone? ( !=sys-kernel/linux-buffalo_ls_xhl-${PVR} )
	!sources_standalone? ( =sys-kernel/linux-buffalo_ls_xhl-${PVR} )"

